/* イベントごとの箱 */


.event-box {
    border: 3px solid #99ccff;
    border-radius: 1rem;
    margin: 20px 0;
    padding: 20px;
    width: 30%;
    line-height: 1.5;
}

.event-box-title {
    font-weight: bold;
}


.three-count { 
  column-count: 3;
} 

/* 伊勢友情歴史を１００％に */

.rekisi { 
  width: 100%; 
}
.rekisi p {
  padding: 10px;
}
.rekisi img {
  width: 100%;
}